html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

html { font-size: 62.8%; }

body { background: -webkit-gradient(linear, left top, left bottom, from(#DC7674), to(#E3CC7C)) no-repeat; background: linear-gradient(to bottom, #DC7674, #E3CC7C) no-repeat; }

.mainContainer { max-width: 1920px; margin: auto; }

.wrapper { margin: 0 18.75%; }

@media (max-width: 1520px) { .wrapper { margin: 0 15%; } }
@media (max-width: 1368px) { .wrapper { margin: 0 12%; } }
@media (max-width: 1024px) { .wrapper { margin: 0 7%; } }
@media (max-width: 768px) { .wrapper { margin: 0 7%; } }
.banner { color: #ffffff; background-image: url(../img/stork.jpg); background-size: cover; background-position: center; background-repeat: no-repeat; }
.banner .wrapper h2 { clear: both; font-family: 'Kaushan Script', cursive; font-size: 7.2rem; text-align: center; margin-top: 106px; margin-bottom: 64px; }
.banner .logo { font-family: 'Montserrat', sans-serif; font-weight: bold; font-size: 3rem; line-height: 250%; }
.banner button { border: none; background-color: transparent; font-size: 3.5rem; float: right; display: none; }
.banner .pageNavigation { float: right; }
.banner .pageNavigation ul { display: -webkit-box; display: -ms-flexbox; display: flex; }
.banner .pageNavigation ul li { font-size: 1.25rem; padding-left: 54px; }
.banner .pageNavigation ul li a:link { text-decoration: none; }
.banner .pageNavigation ul li a:visited { text-decoration: none; color: #ffffff; }
.banner .pageNavigation ul li a:hover { color: #fce38a; border-bottom: 3px solid #fce38a; padding-bottom: 10px; text-decoration: none; }
.banner .pageNavigation ul li a:active { text-decoration: none; }
.banner .h1Center { display: block; }
.banner .h1Center h1 { font-family: 'Montserrat', sans-serif; font-weight: bold; font-size: 15rem; text-align: center; margin-bottom: 126px; }
.banner .h1Center h1 span::after { content: "\A"; white-space: pre; }

a { text-decoration: none; color: #ffffff; font-family: 'Montserrat', sans-serif; }

.banner .learnButtonContainer { text-align: center; margin-bottom: 180px; }
.banner .learnButtonContainer .learnMoreButton { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; padding: 10px 30px; border: 3px solid #ffffff; position: relative; }
.banner .learnButtonContainer .learnMoreButton:hover { border-color: #f38181; cursor: pointer; color: #f38181; }
.banner .learnButtonContainer .learnMoreButton::before { content: ""; display: block; position: absolute; top: -61px; left: calc(50% - 30px); width: 60px; border-top: 3px solid #ffffff; }

.helpNavigation ul { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 26px; }
.helpNavigation ul li { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; position: relative; }
.helpNavigation ul li:before { content: ""; display: block; border-top: 3px solid rgba(255, 255, 255, 0.702); width: 90%; position: absolute; top: -25px; }
.helpNavigation ul a { color: rgba(255, 255, 255, 0.702); text-decoration: none; }
.helpNavigation ul span { font-size: 2rem; }
.helpNavigation ul a:visited { text-decoration: none; color: #ffffff; }
.helpNavigation ul a:hover { color: #ffffff; text-decoration: none; }
.helpNavigation ul a:active { text-decoration: none; }

@media (max-width: 1520px) { .banner .wrapper h2 { font-size: 6.2rem; }
  .banner .wrapper h1 { font-size: 13rem; } }
@media (max-width: 1368px) { .banner .wrapper h2 { font-size: 6rem; }
  .banner .wrapper h1 { font-size: 12rem; }
  .banner .pageNavigation ul li { padding-left: 44px; } }
@media (max-width: 1024px) { .banner .wrapper h2 { font-size: 5.5rem; }
  .banner .wrapper h1 { font-size: 10rem; }
  .pageNavigation { margin-top: 30px; } }
@media (max-width: 768px) { .banner .wrapper h2 { font-size: 3.5rem; margin-top: 50px; }
  .banner .wrapper h1 { font-size: 5rem; }
  .banner button { display: block; position: absolute; right: 10%; top: 5%; }
  .banner .hiddenButton { display: none; }
  .banner .pageNavigation { float: none; }
  .banner .pageNavigation ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-pack: distribute; justify-content: space-around; -ms-flex-line-pack: center; align-content: center; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 50px 0 0 0; }
  .banner .pageNavigation ul li { -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px 20px; width: 50%; text-align: center; font-size: 1.8rem; }
  .helpNavigation ul { font-size: 1.2rem; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding-bottom: 0px; }
  .helpNavigation ul li { width: 50%; padding-bottom: 32px; }
  .helpNavigation ul li:before { top: -10px; }
  .helpNavigation ul span { font-size: 2rem; font-weight: bold; } }
@media (max-width: 399px) { .banner .wrapper h2 { font-size: 3.2rem; margin-top: 40px; }
  .banner .wrapper h1 { font-size: 4rem; }
  .banner .learnButtonContainer { margin-bottom: 90px; } }
.story { background-color: #ffffff; }
.story h2 { padding-top: 92px; padding-bottom: 24px; font-size: 2.4rem; font-family: 'Kaushan Script', cursive; text-align: center; color: #333333; }
.story h1 { font-size: 3rem; font-family: 'Montserrat', sans-serif; font-weight: bold; text-align: center; color: #333333; padding-bottom: 92px; position: relative; }
.story h1::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; bottom: 48px; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.story .storyText { font-size: 1.5rem; font-family: 'Roboto', sans-serif; color: #999999; margin: 0 20%; text-align: center; line-height: 150%; }

.story .gallery { padding-top: 104px; padding-bottom: 110px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.story .gallery div { width: 32%; position: relative; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.story .gallery div img { width: 100%; }
.story .gallery div .link { position: absolute; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width: 100%; height: 100%; background-image: url(../img/USERS.png), -webkit-gradient(linear, left top, left bottom, from(#DC7674), to(#E3CC7C)); background-image: url(../img/USERS.png), linear-gradient(to bottom, #DC7674, #E3CC7C); background-position: center top 35%; background-repeat: no-repeat; left: 0; top: 0; opacity: 0; color: #ffffff; font-size: 1.8rem; font-weight: bold; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.story .gallery div:hover { -webkit-transform: translate(-10px, -10px); transform: translate(-10px, -10px); -webkit-box-shadow: 10px 10px 0px #95e1d3; box-shadow: 10px 10px 0px #95e1d3; }
.story .gallery div:hover .link { opacity: 0.9; -webkit-transform: translate(0, 0); transform: translate(0, 0); }

@media (max-width: 1520px) { .story .wrapper .storyText { margin: 0 15%; } }
@media (max-width: 1368px) { .story .wrapper .storyText { margin: 0 12%; }
  .story .gallery div .link { font-size: 1.6rem; background-position: center top 32%; } }
@media (max-width: 1024px) { .story .wrapper .storyText { margin: 0 7%; }
  .story .gallery { padding-top: 70px; padding-bottom: 70px; }
  .story .gallery div .link { font-size: 1.45rem; background-position: center top 30%; } }
@media (max-width: 768px) { .story .gallery { padding-top: 30px; padding-bottom: 40px; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: distribute; justify-content: space-around; }
  .story .gallery div { width: 48%; padding-top: 30px; } }
@media (max-width: 399px) { .story h2 { padding-top: 46px; font-size: 2.2rem; }
  .story h1 { font-size: 2.6rem; padding-bottom: 46px; }
  .story h1::after { bottom: 24px; }
  .story .gallery div { width: 100%; padding-top: 30px; } }
.statistic { background-color: #95e1d3; }
.statistic .segmentContainer { padding: 33% 0; border-right: 1px solid #b5eae0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; text-align: center; }
.statistic ul { display: -webkit-box; display: -ms-flexbox; display: flex; }
.statistic ul li { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.statistic ul li span { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; color: #ffffff; display: block; }
.statistic ul li span:first-of-type { font-size: 7.2rem; font-weight: bold; padding-bottom: 32px; }
.statistic .wrapper:first-child { border-left: 1px solid #b5eae0; }

@media (max-width: 1368px) { .statistic ul li span { font-size: 1.3rem; }
  .statistic ul li span:first-of-type { font-size: 6.2rem; } }
@media (max-width: 1024px) { .statistic .wrapper { margin: 0; }
  .statistic .segmentContainer { padding: 20% 0; }
  .statistic ul li span { font-size: 1.3rem; }
  .statistic ul li span:first-of-type { font-size: 4.4rem; } }
@media (max-width: 768px) { .statistic ul li span { font-size: 1.1rem; }
  .statistic ul li span:first-of-type { font-size: 3.8rem; padding-bottom: 16px; } }
@media (max-width: 399px) { .statistic ul li span { font-size: 1.1rem; text-transform: lowercase; }
  .statistic ul li span:first-of-type { font-size: 2.8rem; } }
.work { background-color: #ffffff; }
.work h2 { padding-top: 112px; padding-bottom: 22px; font-size: 2.4rem; font-family: 'Kaushan Script', cursive; text-align: center; color: #333333; }
.work h1 { font-size: 3rem; font-family: 'Montserrat', sans-serif; font-weight: bold; text-align: center; color: #333333; padding-bottom: 108px; position: relative; }
.work h1::after { content: ""; position: absolute; display: block; width: 60px; border-bottom: 3px solid #f38181; top: 50%; left: calc(50% - 30px); }
.work ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding-bottom: 20px; position: relative; }
.work ul li { width: 33%; padding-bottom: 100px; }
.work ul li .listElement p { font-size: 1.5rem; font-family: 'Roboto', sans-serif; color: #999999; line-height: 160%; padding-top: 12px; }
.work ul li .listElement h4 { font-size: 1.4rem; font-family: 'Montserrat', sans-serif; color: #000000; }
.work ul li .listElement { padding-left: 58px; padding-right: 48px; }
.work ul li:nth-child(1) { background: url(../img/ALARM.jpg) no-repeat; }
.work ul li:nth-child(2) { background: url(../img/LINEGRAPH.jpg) no-repeat; }
.work ul li:nth-child(3) { background: url(../img/COMPUTER_OK.jpg) no-repeat; }
.work ul li:nth-child(4) { background: url(../img/BOOK.jpg) no-repeat; }
.work ul li:nth-child(5) { background: url(../img/HOME.jpg) no-repeat; }
.work ul li:nth-child(6) { background: url(../img/IMAGE.jpg) no-repeat; }
.work ul::before { content: ""; position: absolute; display: block; width: 100%; border-bottom: 1px solid #e5e5e5; top: 33%; }

@media (max-width: 1368px) { .work ul li .listElement { padding-left: 42px; padding-right: 32px; }
  .work ul li .listElement p { font-size: 1.35rem; line-height: 150%; } }
@media (max-width: 1024px) { .work ul li { width: 50%; }
  .work ul li .listElement { padding-left: 58px; padding-right: 48px; }
  .work ul li .listElement p { font-size: 1.5rem; line-height: 160%; }
  .work ul::before { top: 23%; }
  .work ul::after { content: ""; position: absolute; display: block; width: 100%; border-bottom: 1px solid #e5e5e5; left: 0; top: 55%; } }
@media (max-width: 1024px) { .work ul li { width: 50%; }
  .work ul li .listElement { padding-left: 42px; padding-right: 10%; }
  .work ul li .listElement p { font-size: 1.5rem; line-height: 140%; font-size: 1.3rem; }
  .work ul li .listElement h4 { font-size: 1.2rem; }
  .work ul::before { top: 24%; }
  .work ul::after { top: 56%; } }
@media (max-width: 399px) { .work h2 { padding-top: 46px; font-size: 2.2rem; }
  .work h1 { font-size: 2.6rem; padding-bottom: 46px; }
  .work h1::after { bottom: 24px; }
  .work .gallery div { width: 100%; padding-top: 30px; }
  .work ul li { width: 100%; padding-bottom: 50px; }
  .work ul li .listElement p { font-size: 1.4rem; }
  .work ul li .listElement h4 { font-size: 1.3rem; }
  .work ul::before { display: none; }
  .work ul::after { display: none; } }
.unique .background { position: relative; }
.unique img { width: 100%; display: block; }
.unique .filter { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #ffffff; opacity: 0.8; }
.unique h2 { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; position: absolute; left: calc(50% - 130px / 2); top: 12.9%; }
.unique h1 { position: absolute; font-size: 3rem; font-family: 'Montserrat', sans-serif; left: calc(50% - 250px / 2); top: 17.6%; }
.unique .tablet { position: absolute; width: 30%; bottom: 0; left: 35%; }
.unique .phone { position: absolute; width: 15%; bottom: -12%; left: 55%; }

@media (max-width: 1368px) { .unique h2 { font-size: 2rem; top: 10.9%; left: calc(50% - 110px / 2); }
  .unique h1 { font-size: 2.5rem; top: 16.6%; left: calc(50% - 210px / 2); } }
@media (max-width: 768px) { .unique .background .landscape { min-height: 400px; width: 100%; }
  .unique .background .tablet { height: 271px; width: 250px; left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
  .unique .background .phone { height: 173px; width: 100px; left: 70%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); } }
.service { background-color: #ffffff; }
.service .wrapper h2 { padding: 110px 0 30px 0; font-size: 2.4rem; font-family: 'Kaushan Script', cursive; text-align: center; }
.service .wrapper h1 { font-size: 3rem; font-family: 'Montserrat', sans-serif; font-weight: 700; text-align: center; padding-bottom: 76px; position: relative; }
.service .wrapper h1::after { content: ""; display: block; position: absolute; width: 60px; border-bottom: 3px solid #f38181; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); top: 64px; }
.service .wrapper > p { color: #999999; font-size: 1.5rem; font-family: 'Roboto', sans-serif; text-align: center; margin: 0 10%; line-height: 150%; }
.service .wrapper .container { padding-top: 96px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; width: 100%; padding-bottom: 120px; }
.service .wrapper .container .foto { margin-right: 15px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.service .wrapper .container .foto img { width: 100%; }

.service .container .panel-group { margin-left: 15px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.panel-primary > .panel-heading { background-color: #ffffff; color: #000000; border-radius: 0px; border: 1px solid #e5e5e5; font-family: 'Montserrat', sans-serif; background: url(../img/arrow_down.png); padding: 0px 20px 0px 60px; }

.panel-primary:nth-child(1) > .panel-heading { background: url(../img/picture.png) no-repeat center left 15px; }

.panel-primary:nth-child(2) > .panel-heading { background: url(../img/equalizer.png) no-repeat center left 15px; }

.panel-primary:nth-child(3) > .panel-heading { background: url(../img/bullseye.png) no-repeat center left 15px; }

.panel-primary > .panel-collapse { border-radius: 0px; border: 2px solid #e5e5e5; font-family: 'Roboto', sans-serif; font-style: italic; color: #c5c5c5; font-size: 1.5rem; font-weight: 300; line-height: 150%; }

.panel, .panel-group .panel-heading + .panel-collapse > .panel-body { border: none; background-color: #ffffff; border-radius: 0px; }

.container .panel-title { padding: 20px 0 20px 0; }

.container .panel-title.collapsed { background-image: url(../img/arrow_up.png); background-repeat: no-repeat; background-position: 100%; }

.container .panel-title:not(.collapsed) { background-image: url(../img/arrow_down.png); background-repeat: no-repeat; background-position: 100%; }

.service .panel-body { max-height: 180px; overflow-y: scroll; }

@media (max-width: 1520px) { .container .panel-title { font-size: 1.5rem; }
  .service .panel-body { max-height: 120px; } }
@media (max-width: 1368px) { .container .panel-title { font-size: 1.4rem; padding: 15px 0 15px 0; }
  .service .container .panel-group { margin-left: 0px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
  .service .panel-body { max-height: 110px; }
  .panel-primary > .panel-heading { padding: 0px 15px 0px 50px; }
  .panel-primary:nth-child(1) > .panel-heading { background-position: center left 10px; }
  .panel-primary:nth-child(2) > .panel-heading { background-position: center left 10px; }
  .panel-primary:nth-child(3) > .panel-heading { background-position: center left 10px; } }
@media (max-width: 1024px) { .service .wrapper .container { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .service .wrapper .container .foto { margin-right: 0px; width: 75%; margin-bottom: 50px; -ms-flex-item-align: center; align-self: center; }
  .service .wrapper .container .foto img { display: block; }
  .service .wrapper .container .panel-title { font-size: 1.3rem; padding: 15px 0 15px 0; }
  .service .container .panel-group { min-height: 300px; }
  .service .panel-body { max-height: 180px; }
  .panel-primary > .panel-heading { padding: 0px 15px 0px 50px; }
  .panel-primary:nth-child(1) > .panel-heading { background-position: center left 10px; }
  .panel-primary:nth-child(2) > .panel-heading { background-position: center left 10px; }
  .panel-primary:nth-child(3) > .panel-heading { background-position: center left 10px; } }
@media (max-width: 768px) { .service .wrapper .container .foto { width: 90%; } }
@media (max-width: 399px) { .service .wrapper h2 { padding-top: 46px; font-size: 2.2rem; }
  .service .wrapper h1 { font-size: 2.6rem; padding-bottom: 46px; }
  .service .wrapper h1::after { top: 46px; }
  .service .wrapper .container { padding-top: 46px; }
  .service .wrapper .container .foto { width: 100%; } }
.slider_1 { background-color: #f8f8f8; padding: 70px 0; position: relative; }
.slider_1 .wrapper { font-size: 2.4rem; }
.slider_1 .wrapper blockquote::after, .slider_1 .wrapper blockquote::before { content: "\""; }
.slider_1 .wrapper p { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; position: relative; padding-left: 65px; padding-top: 20px; margin: 0; }
.slider_1 .wrapper p:before { content: ""; display: block; border-bottom: 3px solid #f38181; width: 60px; position: absolute; top: 65%; left: 0; font-family: 'Kaushan Script', cursive; font-size: 2.4rem; }
.slider_1 .wrapper blockquote { font-family: 'Roboto', sans-serif; font-weight: 300; font-style: italic; font-size: 2.4rem; line-height: 130%; color: #ababab; }
.slider_1 .wrapper .container { padding-left: 60px; }
.slider_1 .wrapper img { padding: 40px; border: 3px solid #95e1d3; }
.slider_1 .wrapper .slick-slide { display: -webkit-box; display: -ms-flexbox; display: flex; }

.slider_1 .left { position: absolute; left: 15%; top: 50%; cursor: pointer; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }

.slider_1 .right { position: absolute; right: 15%; top: 50%; cursor: pointer; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }

@media (max-width: 1520px) { .slider_1 .left { left: 12%; }
  .slider_1 .right { right: 12%; }
  .slider_1 .wrapper blockquote { font-size: 2.2rem; } }
@media (max-width: 1368px) { .slider_1 { padding: 60px 0; }
  .slider_1 .left { left: 6%; }
  .slider_1 .right { right: 6%; }
  .slider_1 .wrapper blockquote { font-size: 1.9rem; }
  .slider_1 .wrapper img { padding: 30px; }
  .slider_1 .wrapper p { font-size: 2.2rem; }
  .slider_1 .wrapper p:before { top: 65%; left: 0; } }
@media (max-width: 1024px) { .slider_1 { padding: 50px 0; }
  .slider_1 .left { left: 3%; padding: 20px 5px; }
  .slider_1 .right { right: 3%; padding: 20px 5px; }
  .slider_1 .wrapper blockquote { font-size: 1.8rem; }
  .slider_1 .wrapper img { padding: 24px; }
  .slider_1 .wrapper p { font-size: 2rem; }
  .slider_1 .wrapper p:before { top: 65%; left: 0; } }
@media (max-width: 768px) { .slider_1 { padding: 10% 10px; }
  .slider_1 .wrapper .container { padding-left: 30px; }
  .slider_1 .wrapper blockquote { font-size: 1.6rem; }
  .slider_1 .wrapper img { padding: 18px; width: 100%; }
  .slider_1 .wrapper p { font-size: 1.8rem; }
  .slider_1 .wrapper p:before { top: 65%; left: 0; }
  .slider_1 .wrapper .picture { min-width: 70px; max-height: 70px; } }
@media (max-width: 399px) { .slider_1 .wrapper .container { padding-left: 20px; }
  .slider_1 .wrapper blockquote { font-size: 1.4rem; }
  .slider_1 .wrapper p { font-size: 1.6rem; }
  .slider_1 .wrapper p:before { top: 70%; }
  .slider_1 .wrapper .picture { display: none; } }
.ourTeam { background-color: #ffffff; }
.ourTeam h2 { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; text-align: center; padding-top: 108px; padding-bottom: 26px; }
.ourTeam h1 { font-family: 'Montserrat', sans-serif; font-size: 3rem; font-weight: bold; text-align: center; padding-bottom: 96px; position: relative; }
.ourTeam h1::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; top: 66px; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.ourTeam p { font-family: 'Roboto', sans-serif; font-size: 1.5rem; line-height: 130%; margin-left: 15%; margin-right: 15%; text-align: center; color: #999999; padding-bottom: 96px; }

.ourTeam .gallery { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.ourTeam .gallery figure { width: 31.5%; }
.ourTeam .gallery figure img { width: 100%; }
.ourTeam .gallery figure figcaption { font-size: 1.4rem; font-family: 'Montserrat', sans-serif; text-align: center; padding-top: 30px; }
.ourTeam .gallery figure span { font-family: 'Roboto', sans-serif; font-style: italic; font-size: 1.5rem; color: #999999; display: block; padding-top: 20px; padding-bottom: 122px; }
.ourTeam .gallery .picture { position: relative; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.ourTeam .gallery .filter { position: absolute; width: 100%; height: 100%; background: -webkit-gradient(linear, left top, left bottom, from(#DC7674), to(#E3CC7C)); background: linear-gradient(to bottom, #DC7674, #E3CC7C); top: 0; left: 0; opacity: 0.0; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.ourTeam .gallery .picture:hover { -webkit-transform: translate(-10px, -10px); transform: translate(-10px, -10px); -webkit-box-shadow: 10px 10px 0px #95e1d3; box-shadow: 10px 10px 0px #95e1d3; }
.ourTeam .gallery .picture:hover .filter { opacity: 0.9; -webkit-transform: translate(0, 0); transform: translate(0, 0); }
.ourTeam .gallery .picture:hover .socialIcons { opacity: 0.9; -webkit-transform: translate(0, 0); transform: translate(0, 0); }
.ourTeam .gallery .socialIcons { position: absolute; top: 40%; left: 20%; background-color: #fce38a; font-size: 3rem; display: -webkit-box; display: -ms-flexbox; display: flex; width: 59%; height: 11.9%; opacity: 0; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.ourTeam .gallery .socialIcons .socialItem { width: 50%; height: 100%; border-right: 1px solid #f38181; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; cursor: pointer; color: #f38181; text-decoration: none; }
.ourTeam .gallery .socialIcons .socialItem i { -ms-flex-item-align: center; align-self: center; }
.ourTeam .gallery .socialIcons .socialItem:hover { background-color: #f38181; color: #ffffff; }
.ourTeam .gallery .socialIcons .socialItem:last-child { border: none; }

@media (max-width: 1368px) { .ourTeam .wrapper p { margin: 0 10%; padding-bottom: 96px; }
  .ourTeam .gallery .socialIcons { font-size: 2.4rem; } }
@media (max-width: 1024px) { .ourTeam .wrapper p { margin: 0 10%; padding-bottom: 96px; }
  .ourTeam .gallery .socialIcons { font-size: 2.4rem; width: 75%; height: 16%; top: 42%; left: 12%; } }
@media (max-width: 768px) { .ourTeam .wrapper p { margin: 0 10%; padding-bottom: 66px; }
  .ourTeam .gallery { padding-top: 30px; padding-bottom: 40px; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: distribute; justify-content: space-around; }
  .ourTeam .gallery figure { width: 46%; }
  .ourTeam .gallery figure span { padding-bottom: 40px; } }
@media (max-width: 399px) { .ourTeam .wrapper h2 { padding-top: 46px; font-size: 2.2rem; }
  .ourTeam .wrapper h1 { font-size: 2.6rem; padding-bottom: 46px; }
  .ourTeam .wrapper h1::after { top: inherit; bottom: 26px; }
  .ourTeam .wrapper .container { padding-top: 46px; }
  .ourTeam .wrapper .container .foto { width: 100%; }
  .ourTeam .gallery figure { width: 100%; } }
.logos { background-color: #f8f8f8; }

.logos .wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-pack: distribute; justify-content: space-around; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.logos .wrapper img { padding: 30px 0; }

.logos .wrapper { padding: 60px 0; }

.ourWork { background: #ffffff; }
.ourWork h2 { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; text-align: center; padding-top: 108px; padding-bottom: 26px; }
.ourWork h1 { font-family: 'Montserrat', sans-serif; font-size: 3rem; font-weight: bold; text-align: center; padding-bottom: 96px; position: relative; }
.ourWork h1::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; top: 66px; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.ourWork p { font-family: 'Roboto', sans-serif; font-size: 1.5rem; line-height: 130%; margin: 0 15%; text-align: center; color: #999999; padding-bottom: 96px; }

.ourWork .gallery { display: -webkit-box; display: -ms-flexbox; display: flex; }
.ourWork .gallery img { width: 100%; display: block; }
.ourWork .gallery .pictureContainer { position: relative; width: auto; height: auto; }
.ourWork .gallery .pictureContainer .filter { position: absolute; top: 0; left: 0; background-image: url(../img/pictureWhite.png), -webkit-gradient(linear, left top, left bottom, from(#DC7674), to(#E3CC7C)); background-image: url(../img/pictureWhite.png), linear-gradient(to bottom, #DC7674, #E3CC7C); background-position: center top 45%; background-repeat: no-repeat; opacity: 0; width: 100%; height: 100%; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.ourWork .gallery .pictureContainer:hover .filter, .ourWork .gallery .pictureContainer:hover p, .ourWork .gallery .pictureContainer:hover h4 { opacity: 0.9; }
.ourWork .gallery .gallerygroup1 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 50%; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.ourWork .gallery .gallerygroup1 .pictureContainer { width: 50%; }
.ourWork .gallery .gallerygroup2 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; width: 25%; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.ourWork .gallery .gallerygroup2 .pictureContainer { width: 100%; }
.ourWork .gallery .gallerygroup3 { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 25%; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
.ourWork .gallery .gallerygroup3 .pictureContainer { width: 100%; }
.ourWork .gallery p { font-style: italic; font-weight: 300; color: #ffffff; position: absolute; top: 65%; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); margin: 0; opacity: 0; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; }
.ourWork .gallery h4 { font-size: 1.4rem; color: #ffffff; position: absolute; top: 55%; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); opacity: 0; -webkit-transition: all .5s ease-in-out; transition: all .5s ease-in-out; width: 160px; }
.ourWork .gallery .bigp { top: 55%; }
.ourWork .gallery .bigh4 { top: 51%; }

@media (max-width: 1368px) { .ourWork .gallery p { top: 68%; }
  .ourWork .gallery h4 { top: 58%; width: 140px; }
  .ourWork .gallery .bigp { top: 60%; }
  .ourWork .gallery .bigh4 { top: 53%; } }
@media (max-width: 1368px) { .ourWork p { margin: 0 10%; }
  .ourWork .gallery p { top: 68%; font-size: 1.2rem; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
  .ourWork .gallery h4 { top: 58%; font-size: 1.2rem; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
  .ourWork .gallery .bigp { top: 60%; }
  .ourWork .gallery .bigh4 { top: 53%; } }
@media (max-width: 768px) { .ourWork .gallery { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .ourWork .gallery .gallerygroup1 { width: 100%; }
  .ourWork .gallery .gallerygroup2 { width: 50%; }
  .ourWork .gallery .gallerygroup3 { width: 50%; }
  .ourWork .gallery p { top: 68%; font-size: 1.2rem; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
  .ourWork .gallery h4 { top: 58%; font-size: 1.2rem; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); text-align: center; }
  .ourWork .gallery .bigp { top: 60%; }
  .ourWork .gallery .bigh4 { top: 53%; } }
@media (max-width: 399px) { .ourWork h2 { padding-top: 46px; font-size: 2.2rem; }
  .ourWork h1 { font-size: 2.6rem; padding-bottom: 46px; }
  .ourWork h1::after { bottom: 22px; top: inherit; }
  .ourWork .container { padding-top: 46px; }
  .ourWork .container .foto { width: 100%; } }
.slider_2 { background-color: #ffffff; padding: 100px 0 130px; position: relative; }
.slider_2 .wrapper { font-size: 2.4rem; }
.slider_2 .wrapper blockquote { font-family: 'Roboto', sans-serif; font-weight: 300; font-style: italic; font-size: 2.4rem; line-height: 130%; color: #ababab; }
.slider_2 .wrapper blockquote::after, .slider_2 .wrapper blockquote::before { content: "\""; }
.slider_2 .wrapper .container { padding-left: 60px; }
.slider_2 .wrapper p { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; position: relative; padding-left: 65px; padding-top: 20px; margin: 0; }
.slider_2 .wrapper p:before { content: ""; display: block; border-bottom: 3px solid #f38181; width: 60px; position: absolute; top: 65%; left: 0; font-family: 'Kaushan Script', cursive; font-size: 2.4rem; }
.slider_2 .wrapper img { border-radius: 50%; }
.slider_2 .wrapper .slick-slide { display: -webkit-box; display: -ms-flexbox; display: flex; }

.slider_2 .left { position: absolute; left: 15%; top: 50%; cursor: pointer; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }

.slider_2 .right { position: absolute; right: 15%; top: 50%; cursor: pointer; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }

@media (max-width: 1520px) { .slider_2 .left { left: 12%; }
  .slider_2 .right { right: 12%; }
  .slider_2 .wrapper blockquote { font-size: 2.2rem; } }
@media (max-width: 1368px) { .slider_2 { padding: 60px 0; }
  .slider_2 .left { left: 6%; }
  .slider_2 .right { right: 6%; }
  .slider_2 .wrapper blockquote { font-size: 1.9rem; }
  .slider_2 .wrapper .picture img { width: 90%; }
  .slider_2 .wrapper p { font-size: 2.2rem; }
  .slider_2 .wrapper p:before { top: 65%; left: 0; } }
@media (max-width: 1024px) { .slider_2 { padding: 50px 0; }
  .slider_2 .left { left: 3%; padding: 20px 5px; }
  .slider_2 .right { right: 3%; padding: 20px 5px; }
  .slider_2 .wrapper .container { padding-left: 30px; }
  .slider_2 .wrapper blockquote { font-size: 1.8rem; }
  .slider_2 .wrapper img { padding: 10px; }
  .slider_2 .wrapper p { font-size: 2rem; }
  .slider_2 .wrapper p:before { top: 65%; left: 0; } }
@media (max-width: 768px) { .slider_2 { padding: 10% 10px; }
  .slider_2 .wrapper .container { padding-left: 30px; }
  .slider_2 .wrapper blockquote { font-size: 1.6rem; }
  .slider_2 .wrapper .picture { min-width: 70px; max-height: 70px; }
  .slider_2 .wrapper .picture img { padding: 0px; width: 100%; }
  .slider_2 .wrapper p { font-size: 1.8rem; }
  .slider_2 .wrapper p:before { top: 65%; left: 0; } }
@media (max-width: 399px) { .slider_2 .wrapper .container { padding-left: 20px; }
  .slider_2 .wrapper blockquote { font-size: 1.4rem; }
  .slider_2 .wrapper p { font-size: 1.6rem; }
  .slider_2 .wrapper p:before { top: 70%; }
  .slider_2 .wrapper .picture { display: none; } }
.whatPeopleSay { position: relative; }
.whatPeopleSay > img { width: 100%; display: block; }
.whatPeopleSay .filter { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #ffffff; opacity: 0.8; }
.whatPeopleSay h2 { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; position: absolute; left: calc(50% - 132px / 2); top: 12.9%; }
.whatPeopleSay h1 { font-family: 'Montserrat', sans-serif; font-size: 3rem; font-weight: bold; position: absolute; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); top: 18.6%; text-align: center; }
.whatPeopleSay h1::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; top: 66px; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }

.whatPeopleSay .wrapper { position: absolute; top: 37.2%; }
.whatPeopleSay .wrapper .container { width: 100%; padding: 0 0.336%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.whatPeopleSay .wrapper .container h3 { font-size: 1.4rem; font-family: 'Montserrat', sans-serif; }
.whatPeopleSay .wrapper .container p { font-family: 'Roboto', sans-serif; color: #999999; font-size: 1.5rem; line-height: 140%; }
.whatPeopleSay .wrapper .container p:first-of-type { color: #3f3f3f; font-style: italic; position: relative; padding-bottom: 5%; padding-top: 2%; }
.whatPeopleSay .wrapper .container p:first-of-type::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; top: 75%; left: 0; }
.whatPeopleSay .wrapper .item { width: 50%; display: -webkit-box; display: -ms-flexbox; display: flex; max-width: 100%; padding-bottom: 5vh; padding-right: 46px; }
.whatPeopleSay .wrapper .item .picture { padding-right: 28px; }
.whatPeopleSay .wrapper .item .picture img { border-radius: 50%; }

@media (max-width: 1520px) { .whatPeopleSay h2 { top: 7%; }
  .whatPeopleSay h1 { top: 15%; }
  .whatPeopleSay h1::after { top: 56px; }
  .whatPeopleSay .wrapper { top: 29%; } }
@media (max-width: 1368px) { .whatPeopleSay > img { height: 600px; }
  .whatPeopleSay h2 { top: 7%; }
  .whatPeopleSay h1 { top: 15%; }
  .whatPeopleSay h1::after { top: 46px; }
  .whatPeopleSay .wrapper { top: 29%; }
  .whatPeopleSay .wrapper p { padding-bottom: 10%; margin-left: 0; }
  .whatPeopleSay .wrapper .item { padding-right: 0px; }
  .whatPeopleSay .wrapper .item .picture { padding-right: 20px; }
  .whatPeopleSay .wrapper .item .picture img { border-radius: 50%; width: 90px; } }
@media (max-width: 768px) { .whatPeopleSay { background: -webkit-gradient(linear, left top, right top, from(#B7B7B7), to(#9A9A9A)) no-repeat; background: linear-gradient(to right, #B7B7B7, #9A9A9A) no-repeat; overflow: hidden; }
  .whatPeopleSay > img { padding-top: 230px; width: auto; height: auto; position: relative; left: -700px; }
  .whatPeopleSay h2 { top: 7%; }
  .whatPeopleSay h1 { top: 13%; }
  .whatPeopleSay h1::after { top: 0; bottom: -40px; }
  .whatPeopleSay .wrapper { top: 29%; }
  .whatPeopleSay .wrapper .container { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .whatPeopleSay .wrapper .container .item { width: 100%; padding-bottom: 13%; }
  .whatPeopleSay .wrapper .container .item .picture { padding-right: 20px; }
  .whatPeopleSay .wrapper .container .item .picture img { border-radius: 50%; width: 90px; }
  .whatPeopleSay .wrapper .container .item p:last-child { padding-top: 8px; padding-bottom: 0px; font-size: 1.4rem; }
  .whatPeopleSay .wrapper .container .item:nth-child(even) { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; }
  .whatPeopleSay .wrapper .container .item:nth-child(even) .itemContainer p:first-of-type { text-align: right; }
  .whatPeopleSay .wrapper .container .item:nth-child(even) .itemContainer p:first-of-type::after { right: 0; left: auto; }
  .whatPeopleSay .wrapper .container .item:nth-child(even) .itemContainer h3 { text-align: right; }
  .whatPeopleSay .wrapper .container .item:nth-child(even) .picture { padding-right: 0; padding-left: 20px; } }
@media (max-width: 399px) { .whatPeopleSay > img { padding-top: 360px; }
  .whatPeopleSay h2 { padding-top: 46px; font-size: 2.2rem; top: 10px; }
  .whatPeopleSay h1 { font-size: 2.6rem; padding-bottom: 46px; top: 100px; }
  .whatPeopleSay h1::after { bottom: 18px; }
  .whatPeopleSay .wrapper .container { padding-top: 46px; }
  .whatPeopleSay .wrapper .container .item { padding-bottom: 17%; }
  .whatPeopleSay .wrapper .container .item .picture { width: 100px; height: 70px; }
  .whatPeopleSay .wrapper .container .item .picture img { width: 70px; height: 70px; }
  .whatPeopleSay .wrapper { top: 230px; } }
.blog { background-color: #ffffff; }
.blog h2 { font-family: 'Kaushan Script', cursive; font-size: 2.4rem; text-align: center; padding-top: 108px; padding-bottom: 26px; }
.blog h1 { font-family: 'Montserrat', sans-serif; font-size: 3rem; font-weight: bold; text-align: center; padding-bottom: 96px; position: relative; }
.blog h1::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; top: 66px; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.blog .wrapper .lastBlog { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-line-pack: stretch; align-content: stretch; }
.blog .wrapper .lastBlog .blogItem { width: 31.8%; position: relative; margin-bottom: 118px; }
.blog .wrapper .lastBlog .blogItem .date { position: absolute; background-color: #95e1d3; bottom: 6%; left: -3%; }
.blog .wrapper .lastBlog .blogItem .date p { font-style: italic; color: #ffffff; text-align: center; padding-top: 0; padding-bottom: 8px; }
.blog .wrapper .lastBlog .blogItem .date h3 { color: #ffffff; font-weight: bold; font-size: 3rem; padding: 12px 14px 6px 14px; text-align: center; line-height: normal; }
.blog .wrapper .lastBlog .blogItem h3 { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; text-transform: uppercase; font-weight: 400; color: #000000; padding-top: 22px; line-height: 140%; }
.blog .wrapper .lastBlog .blogItem > h3 { min-height: 50px; }
.blog .wrapper .lastBlog .blogItem p { font-family: 'Roboto', sans-serif; font-size: 1.5rem; line-height: 150%; color: #999999; display: block; }
.blog .wrapper .lastBlog .blogItem > p { min-height: 70px; }
.blog .wrapper .lastBlog .picture { width: 100%; position: relative; }
.blog .wrapper .lastBlog .picture img { width: 100%; display: block; }

.blog .blogItem .icons { position: relative; padding-top: 16px; }
.blog .blogItem .icons:before { content: ""; display: block; width: 100%; position: absolute; border-bottom: 1px solid #e5e5e5; top: 10%; left: 0; }
.blog .blogItem .icons i { color: #95e1d3; font-size: 2rem; padding-right: 4px; }
.blog .blogItem .icons span { color: #999999; font-size: 1.5rem; padding-right: 14px; }

@media (max-width: 1520px) { .blog .wrapper .lastBlog .blogItem > h3 { min-height: 60px; }
  .blog .wrapper .lastBlog .blogItem > p { min-height: 80px; } }
@media (max-width: 1368px) { .blog .wrapper p { margin: 0; padding-bottom: 0; }
  .blog .wrapper .lastBlog .blogItem .date p { padding-bottom: 6px; }
  .blog .wrapper .lastBlog .blogItem .date h3 { font-size: 2.5rem; padding: 10px 12px 4px 12px; }
  .blog .wrapper .lastBlog .blogItem > h3 { min-height: 60px; }
  .blog .wrapper .lastBlog .blogItem > p { min-height: 80px; } }
@media (max-width: 1024px) { .blog .wrapper .lastBlog .blogItem > p { min-height: 90px; } }
@media (max-width: 768px) { .blog .wrapper .lastBlog { padding-top: 10px; padding-bottom: 10px; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-pack: distribute; justify-content: space-around; }
  .blog .wrapper .lastBlog .blogItem { width: 48%; padding-top: 10px; margin-bottom: 40px; }
  .blog .wrapper .lastBlog .blogItem > h3 { font-size: 1.3rem; }
  .blog .wrapper .lastBlog .blogItem > p { min-height: 100px; font-size: 1.3rem; } }
@media (max-width: 399px) { .blog .wrapper h2 { padding-top: 46px; font-size: 2.2rem; }
  .blog .wrapper h1 { font-size: 2.6rem; padding-bottom: 46px; }
  .blog .wrapper h1::after { top: 48px; }
  .blog .wrapper .gallery div { width: 100%; padding-top: 30px; }
  .blog .wrapper .lastBlog .blogItem { width: 100%; }
  .blog .wrapper .lastBlog .blogItem > p { min-height: 60px; } }
.map { position: relative; }
.map img { width: 100%; display: block; }
.map .filter { position: absolute; width: 100%; height: 100%; background-color: #ffffff; display: block; top: 0; left: 0; opacity: 0.8; }
.map i { font-size: 3.5rem; position: absolute; color: #f38181; top: 28.0%; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.map h1 { font-family: 'Montserrat', sans-serif; font-size: 2.4rem; font-weight: bold; position: absolute; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); top: 55.0%; }
.map h1 a { color: #f38181; text-decoration: none; }
.map h1 a:hover { color: #ef5252; }
.map h1::after { content: ""; display: block; width: 60px; position: absolute; border-bottom: 3px solid #f38181; top: 180%; left: calc(50%); -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }

@media (max-width: 1520px) { .map img { height: 180px; } }
@media (max-width: 768px) { .map { overflow: hidden; }
  .map img { width: auto; } }
@media (max-width: 399px) { .map h1 { font-size: 2.2rem; } }
footer { background-color: #f8f8f8; }
footer .wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 78px; padding-bottom: 68px; }
footer .wrapper .moGo { -webkit-box-flex: 5; -ms-flex: 5; flex: 5; margin-right: 24px; }
footer .wrapper .blogs { -webkit-box-flex: 4; -ms-flex: 4; flex: 4; margin-right: 24px; }
footer .wrapper .instagram { -webkit-box-flex: 4; -ms-flex: 4; flex: 4; }

footer .moGo h2 { font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 4.6rem; color: #cccccc; padding-bottom: 48px; }
footer .moGo p { font-family: 'Roboto', sans-serif; font-size: 1.5rem; line-height: 150%; color: #cccccc; }
footer .moGo .social { color: #000000; font-family: 'Montserrat', sans-serif; padding-top: 54px; position: relative; }
footer .moGo .social h3 span { font-weight: 700; font-size: 1.8rem; }
footer .moGo .social h3 { color: #333333; font-family: 'Montserrat', sans-serif; font-weight: 400; font-size: 1.4rem; padding-bottom: 40px; }
footer .moGo .social i { color: #95e1d3; font-size: 1.8rem; margin-left: 15px; }
footer .moGo .social::after { content: ""; display: block; position: absolute; border-top: 1px solid #e3e3e3; width: 100%; bottom: 28%; left: 0; }

footer .moGo .social > span { font-style: italic; font-size: 1.5rem; font-family: 'Roboto', sans-serif; color: #c3c3c3; padding-right: 6px; }

footer .moGo form { display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 48px; }

footer .moGo form input[type="email"] { font-size: 1.5rem; font-family: 'Roboto', sans-serif; font-style: italic; padding: 10px; border: 1px solid #d3d3d3; display: block; min-width: 50%; }

footer .moGo form input[type="email"]:focus { outline-color: #95e1d3; }

footer .moGo form input::-webkit-input-placeholder { color: #d3d3d3; }

footer .moGo form input:-ms-input-placeholder { color: #d3d3d3; }

footer .moGo form input::placeholder { color: #d3d3d3; }

footer .moGo form input[type="submit"] { font-size: 1.4rem; font-family: 'Montserrat', sans-serif; font-weight: 700; padding: 12px 30px; border: none; background-color: #95e1d3; color: #ffffff; display: block; }

footer .moGo form input[type="submit"]:focus { outline-color: #95e1d3; }

footer .blogs h2 { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; color: #4c4c4c; margin-bottom: 48px; }
footer .blogs .blogItem { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 30px; }
footer .blogs .text { margin-left: 16px; -ms-flex-item-align: center; align-self: center; }
footer .blogs .blogItem p:last-of-type { font-style: italic; font-family: 'Roboto', sans-serif; font-size: 1.3rem; color: #c3c3c3; line-height: 180%; }
footer .blogs .blogItem p:first-of-type { font-family: 'Montserrat', sans-serif; font-size: 1.2rem; text-transform: uppercase; line-height: 150%; }

footer .instagram h2 { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; color: #4c4c4c; margin-bottom: 48px; }
footer .instagram img { display: block; width: 86px; }
footer .instagram .picture { padding: 1px; float: left; }
footer .instagram p { clear: both; font-size: 1.3rem; font-family: 'Roboto', sans-serif; font-style: italic; padding-top: 26px; }

footer .PSDwrapper { border-top: 1px solid #e5e5e5; padding-top: 25px; padding-bottom: 26px; text-align: center; }
footer .PSDwrapper .PSDauthor { font-family: 'Montserrat', sans-serif; font-size: 1.4rem; }
footer .PSDwrapper .PSDauthor span { color: #f49f9f; }

@media (max-width: 1368px) { footer .moGo p { font-size: 1.4rem; }
  footer .moGo .social i { font-size: 1.6rem; margin-left: 10px; }
  footer .moGo .social > span { padding-right: 0px; }
  footer .moGo form input[type="email"] { font-size: 1.3rem; }
  footer .moGo form input[type="submit"] { font-size: 1.3rem; padding: 12px 16px; }
  footer .wrapper .blogs { margin-right: 16px; }
  footer .blogs .blogItem p:last-of-type { font-size: 1.2rem; }
  footer .blogs .blogItem p:first-of-type { font-size: 1rem; }
  footer .blogs .blogItem .picture { min-width: 43%; }
  footer .blogs .blogItem .picture img { width: 100%; }
  footer .instagram { min-width: 228px; }
  footer .instagram img { display: block; width: 74px; } }
@media (max-width: 1024px) { footer .moGo p { font-size: 1.4rem; }
  footer .moGo .social i { font-size: 2rem; margin-left: 16px; }
  footer .moGo .social > span { padding-right: 8px; }
  footer .moGo form input[type="email"] { font-size: 1.5rem; }
  footer .moGo form input[type="submit"] { font-size: 1.4rem; padding: 12px 30px; }
  footer .wrapper { -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-sizing: border-box; box-sizing: border-box; }
  footer .wrapper .moGo { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; -webkit-box-flex: initial; -ms-flex: initial; flex: initial; width: 100%; margin-top: 50px; }
  footer .wrapper .blogs { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; -webkit-box-flex: initial; -ms-flex: initial; flex: initial; width: 50%; padding-right: 10%; margin: 0; }
  footer .wrapper .blogs .blogItem p:last-of-type { font-size: 1.4rem; }
  footer .wrapper .blogs .blogItem p:first-of-type { font-size: 1.2rem; }
  footer .wrapper .instagram { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; -webkit-box-flex: initial; -ms-flex: initial; flex: initial; width: 50%; margin: 0; }
  footer .wrapper .instagram .gallery { width: 300px; height: 300px; }
  footer .instagram img { width: 88px; } }
@media (max-width: 768px) { footer .wrapper .moGo { width: 100%; }
  footer .wrapper .moGo .social i { font-size: 1.8rem; margin-left: 4%; }
  footer .wrapper .moGo .social > span { padding-right: 6px; }
  footer .wrapper .blogs { width: 100%; margin-bottom: 50px; }
  footer .wrapper .blogs .blogItem .picture { min-width: inherit; }
  footer .wrapper .blogs .blogItem .picture img { width: auto; padding-right: 20px; }
  footer .wrapper .instagram { width: 100%; margin: 0 auto; } }
@media (max-width: 399px) { footer .wrapper .moGo { margin-right: 0; }
  footer .wrapper .moGo form { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; }
  footer .wrapper .moGo .social i { font-size: 2rem; margin-left: 10%; margin-top: 8px; }
  footer .wrapper .moGo .social::after { bottom: 34%; }
  footer .wrapper .blogs { width: 100%; margin-bottom: 50px; }
  footer .wrapper .blogs .blogItem .picture { min-width: inherit; }
  footer .wrapper .blogs .blogItem .picture img { width: auto; padding-right: 10px; }
  footer .wrapper .blogs .blogItem .text p:first-of-type { font-size: 1rem; }
  footer .wrapper .instagram .gallery { width: 248px; height: 248px; }
  footer .wrapper .instagram .gallery .picture img { width: 80px; } }
@media (max-width: 299px) { footer .wrapper .instagram .gallery { width: 218px; height: 218px; }
  footer .wrapper .instagram .gallery .picture img { width: 70px; } }

/*# sourceMappingURL=styles.css.map */